commit 195791c1ed544ed1ccc73c0596c3d581439a9f37
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 29 08:12:58 2023 -0400

    add symlinks from /etc/profile.d to /etc/zprofile.d

commit ca946c11b831e0a0c7594ab32213c93d71cda8b6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:51:54 2023 -0400

    bumped changelog version

commit 2073a2cd600bda7dc2d67b2a74ce9e8a44646e60
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:20:22 2023 -0400

    Kicksecure

commit 46f6e5adec4732195af64924fe7b30596bd12218
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:13:15 2023 -0400

    Kicksecure

commit 4acd068dd53c8bb54111a688ffe285dbea703e02
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:40:51 2023 +0000

    bumped changelog version

commit bcc84f355aa7ad84ceafcc824f5098054ee547a4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:11:33 2023 +0000

    bookworm

commit cafbfd8e5545cc990f8225bd0cafcd9caa4215d5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 11:11:27 2023 +0000

    bumped changelog version

commit 4ef6824846fda1afe99d9a4f0934ebac2850ede5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:49:07 2023 +0000

    readme

commit 387fbbf2e0eb503d69564cd952dd721f6a4f928e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 15 17:07:12 2023 +0000

    bumped changelog version

commit 7d980fa5a97dba7dd21b3d95966aa6df5ecc4a32
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 14 13:14:49 2023 +0000

    copyright

commit d704b5a8f30360f8e9ddfa7e4ef1614992e27623
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 14 10:02:55 2023 +0000

    bumped changelog version

commit 9ab813ac8d2d23e54e2d179df4a601b7c64b6615
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 14 09:16:59 2023 +0000

    bookworm

commit 17fb8db9d6544e16cd6277a134e6769779b799d4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 18:11:00 2023 +0000

    bumped changelog version

commit e5ad2ad6a5889e96ab16e4b75cc10eea79a3a3e2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 16:22:34 2023 +0000

    Standards-Version: 4.6.1.0

commit b42e5fbb9424ddb5117680a6bc8b7f37084f8e8f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 15:35:55 2023 +0000

    bumped changelog version

commit f60099cb06be82f70f11d41b216f4a12e6685780
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 14:52:03 2023 +0000

    update copyright year

commit ec0c75a6b104b7f0db638ea2062c726e7d3fabcb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 15 12:01:40 2023 -0400

    bumped changelog version

commit 64d2c0a983b3ffe7d0836cdbef87ecb4f1add04e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 15 11:59:17 2023 -0400

    comments

commit a286c6ab94efd90d34cb508c8e4a422173a6f635
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 17 15:21:10 2022 -0400

    bumped changelog version

commit 12027a1466bd14a078d72a2e422108226375996d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 11 16:30:16 2022 -0400

    output

commit b49c270d496eb2b620229811fe320daea3731304
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 11 16:29:20 2022 -0400

    output

commit 73c16f7e5a6dd05b711194ab732811fa379ab05c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 13 11:40:26 2022 -0400

    bumped changelog version

commit 52ec2c02bedd5ab79d73a100cb1e48398f0b6680
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 13 11:38:04 2022 -0400

    comment

commit 2f9834323b2f6904aacad589f15c9cfc795f5066
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 13 11:35:39 2022 -0400

    addgroup -> adduser fix

commit fe4b152a97d5af4a4693356fb9c789cc3603ec73
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 25 06:07:35 2022 -0400

    bumped changelog version

commit 87598f0217eed6cca12be94f5a92e93416582f60
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 15:27:12 2022 -0400

    readme

commit 64fb080c783767d66f21fccb31aa6a37da3f1272
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 14:46:42 2022 -0400

    copyright

commit f79cb875bc8cea460ed71d8800648279c010cea0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 10 12:40:19 2022 -0400

    readme

commit dee69040c15808b57c20c11c1a9f979bcf67c950
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Mar 22 11:57:10 2022 -0400

    variables

commit b63c6e9835c6c27f184067a04578b4b9dc18f0a1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 9 14:32:35 2021 -0500

    readme

commit 117ec17b992fccce1b49d2b8e3de06de99060e46
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 12 12:04:33 2021 -0400

    bumped changelog version

commit 3c969373607e1224c45ad362c60cdcbcd05590be
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 16:31:45 2021 -0400

    readme

commit 89be38b337df058a503a5caaf58ead5431c1413b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 6 12:42:07 2021 -0400

    bumped changelog version

commit c071e8b630fe63963fbf5554986c0fecdcb6bd74
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 6 12:41:40 2021 -0400

    config-package-dev displace /etc/gdm3/daemon.conf

commit bf00f606b3188c5a023f446cb31f910349708b4e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 6 12:32:51 2021 -0400

    enable gdm autologin

commit ee1f0c3a4b8f7c18c4228385506e18e9a0cfe0ee
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 6 12:31:41 2021 -0400

    add original /etc/gdm3/daemon.conf

commit dcb406f82a1b82cc92fead3f2e0dcb0f655b2ab1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 6 12:08:04 2021 -0400

    bumped changelog version

commit 1417726fc0a08bae8fe94c3dca3555aeef82677b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 6 12:07:49 2021 -0400

    add gdm autologin

commit fdc1ea57bec9c70eeeb33948e1d9988b4192f676
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 6 11:59:12 2021 -0400

    bumped changelog version

commit fc802381584056fbaef1e7388c720c2c3c3dcb19
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 6 11:54:20 2021 -0400

    add gdm autologin

commit 3232fe904d40cb6fdd1d54af61ae2df516a963fd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 6 09:47:45 2021 -0400

    bumped changelog version

commit b0c1af96519f82a9dcd2baf4f414c5efbc5d87f2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 6 09:42:49 2021 -0400

    fix autologin

commit 0b83ab2a86974c7bd1631fa5ae232089c488ce71
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 6 06:33:52 2021 -0400

    bumped changelog version

commit a41b9d9bd270dec8a3cb76ddade164d0de914696
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 6 06:32:15 2021 -0400

    fix autologin

commit 8a563906201a326109f543a9b2a65ec363baa131
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 4 18:07:51 2021 -0400

    bumped changelog version

commit ee07d87be47c3c48f4369b5816876d5d826999a4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 4 18:07:15 2021 -0400

    disable dracut module resume in VMs
    
    since it might break the boot process if build inside chroot

commit fb73b51ad805fa97c92938f6f87e59fac9313b59
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 29 17:40:45 2021 -0400

    bumped changelog version

commit b23e33b69dde7a62d8b63884900095aeacc19024
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 29 17:38:29 2021 -0400

    vbox-guest-installer: recommend, migrate from VirtualBox guest addition ISO to VirtualBox guest addition packages
    
    https://www.whonix.org/wiki/VirtualBox/Guest_Additions#Migration_to_Guest_Additions_Packages

commit a8472b205ade9788d10496f2a21d0eafbded967b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Aug 5 17:12:19 2021 -0400

    bumped changelog version

commit 055167e4f7702101d83ee664ff34b06deeb0b3c7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 12:48:59 2021 -0400

    move /usr/lib/helper-scripts and /usr/lib/curl-scripts to /usr/libexec/helper-scripts as per lintian FHS

commit 3bd070b516f6b3dd4fe4e977cc7685f7f8ecd8f4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 11:47:37 2021 -0400

    re-generate man pages (generated using "genmkfile manpages")

commit d301851e001334efd676f8b2cfb3d8d6b9659e28
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 11:45:05 2021 -0400

    man page

commit f768ea92d8fb2af7ee3a70338ee91fae18e0ee81
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 05:48:29 2021 -0400

    bullseye

commit b70a4b3d9cbcd848593085be0125fb8604567719
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 16:24:49 2021 -0400

    readme

commit c0861c1582c60942497b874b9e14a27fb16dba54
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 14:20:19 2021 -0400

    bumped changelog version

commit 9a3d7b64a65a32839cf3edc0ef469c9a5e17f586
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 14:19:15 2021 -0400

    VirtualBox guest additions installer: switch to `interest-await` trigger
    
    Using `interest-await` instead of previously `interest-noawait` because when
    `virtualbox-guest-additions-iso` was upgraded as the same time as
    `vm-config-dist` the trigger did was not executed.

commit 8b2a02587a10f1f6e9d5bba50cf3eaa8c0006e4e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 14:09:02 2021 -0400

    bumped changelog version

commit 1ca6460909aa418a7723b59a76e2bbf66dd3d456
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 14:08:19 2021 -0400

    VirtualBox guest additions installer: change from `interest-noawait` to `interest`

commit fd5c6b693afa62b6dc53ec5a182d7d5e1c2cddac
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 23 06:52:06 2021 -0400

    bumped changelog version

commit 4e23f74780b45e0d8a30a8aa66062d4bdd07ac95
Merge: 186cdb7 a017b6b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jul 15 14:24:36 2021 -0400

    Merge remote-tracking branch 'gitlab-whonix/master'

commit a017b6b559f65ea6e54611dd8536ab8bde12330e
Merge: 186cdb7 2ed18a9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jul 15 18:23:46 2021 +0000

    Merge branch 'HulaHoop0-master-patch-60626' into 'master'
    
    Removed folder existence conditional to prevent catch-22
    
    See merge request whonix/vm-config-dist!1

commit 2ed18a9d67b519ce6b85ab1de03fd3b91af491ca
Author: HulaHoop0 <procmem@riseup.net>
Date:   Thu Jul 15 16:10:31 2021 +0000

    Removed folder existence conditional to prevent catch-22

commit 186cdb745efb23ec1ba589eb85a321a564947c50
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 18 09:15:06 2021 -0400

    bumped changelog version

commit ee92065f72cbf6d731fda8c6af692568091c0ddd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 18 08:57:24 2021 -0400

    copyright

commit f0c647f29a4ca9acfb30d34f9a9eacf7d5724be0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 12:46:44 2021 -0400

    bumped changelog version

commit ed3193be37235d39576c309800ed186795288a35
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 09:45:24 2021 -0400

    copyright

commit 93e0ec7a0d08af4fd62bbaafa2ee9e8fd0d31976
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 7 14:53:46 2021 -0500

    bumped changelog version

commit fb6020105ee2e5fa43495152ae6b306c21162069
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 7 14:45:55 2021 -0500

    fix

commit 7b6e432ddd593fcbe31d9b06eba5e2f0d693e1d3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 7 14:44:21 2021 -0500

    vbox-guest-installer: set correct kernel version inside chroot

commit 9fcc18c74080829cd19f95106fcebfe5c2e78318
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 7 14:09:48 2021 -0500

    bumped changelog version

commit 046b253f99f82d802c2faa4cd7c2a5d7f4697968
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 7 14:09:47 2021 -0500

    readme

commit 7adbc484bf68cc5b3a8898dbd7f1eec32613d778
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 7 14:09:38 2021 -0500

    fix

commit 91d241c87ef9cde234ae5ca69d8dc29626705571
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 7 14:08:41 2021 -0500

    fix

commit 20b9eab88e804dfa28c8e372ceda9d82548e4300
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 29 22:56:04 2021 -0500

    bumped changelog version

commit a8919965de7660bba05b70127c904f6b1aee98e6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 29 22:46:15 2021 -0500

    comment

commit 7a6250bdc632795dce001986344c7ea096144a0f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 29 22:44:11 2021 -0500

    remove no longer required dependency virt-what

commit 38a9b000a985e104d74c7bddba4d039021366b0f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 29 22:41:54 2021 -0500

    fix, do not create folder /mnt/shared outside of VMs or in Qubes VMs

commit 2892ec540ac3d1f3adb8967b4cd1f51a476839f1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 29 22:37:37 2021 -0500

    output

commit c4d1db78047840cf1ea466821854d6060c0aefe6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 29 22:36:03 2021 -0500

    output

commit 814e7bcf023f08a60abf1563ccb7615481907e64
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 29 06:18:09 2021 -0500

    bumped changelog version

commit 906bde7130824e5e4e5dc29a075393c27e17eeab
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 29 06:18:09 2021 -0500

    readme

commit 9cbb71c3419f6fad78b3eaf608e22e095194a0f2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 29 06:13:46 2021 -0500

    cleanup

commit 45948b049f50b25e77391a9e2d3ef000a3618bb7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 29 06:12:45 2021 -0500

    do not run inside Qubes VM if not needed

commit 032a2e2f83f3f6fcb559a15726f3f7e913a46d5f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 29 06:06:40 2021 -0500

    refactoring

commit aa7097b304ba63305cb2acb249f6bc7f11bf7e7b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 29 06:04:34 2021 -0500

    remove no longer required sudoers exception

commit fe8b540e7daf5379021aa3bd1ae7d50d79319a3f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 29 06:04:07 2021 -0500

    port to systemd-detect-virt since it does not require root/sudo
    
    virt-what does require root/sudo

commit c483ba5e6767f45d073e66a6f75315ecf2a12782
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 27 18:53:46 2021 -0500

    bumped changelog version

commit 43d34f57b558a4ba82c364e443363ed3204a79d7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 28 03:20:09 2021 -0500

    debugging

commit 3eb5ed5eea86b8c56028ac2ebb59f87f5df951ef
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 27 05:51:10 2021 -0500

    bumped changelog version

commit ff8d99bcd08af67cddbad9e96363809e4626148d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 27 05:34:10 2021 -0500

    debugging

commit ce10fbfe4a81bc3751410987701e79fe8312c939
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 1 16:13:07 2021 -0500

    bumped changelog version

commit 8a40c3cf3ad43860e9c06cb5299ef9c375e7eb40
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Dec 29 10:38:32 2020 -0500

    comment

commit 1f59fc938adef298f133614a6702961672cea483
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Dec 28 07:12:25 2020 -0500

    bumped changelog version

commit 7e98bd927f9c7874b9327bea3673b9422531494c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Dec 28 06:26:31 2020 -0500

    fix, run vbox-guest-installer only on installation and when triggered
    
    Otherwise vbox-guest-installer needlessly runs every this this pacakge is
    upgraded. Compiling VirtualBox guest additions might fail under some
    conditions such as low RAM.

commit 0d3b62c733884949d2fec2ddd533494ad50eeb19
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Dec 28 06:24:33 2020 -0500

    Revert "fix, run vbox-guest-installer only on installation and when triggered"
    
    This reverts commit 2dd4ed2a37b0e7cf2801ced2a4fe622d9d73fd19.

commit 86436f1287b4d13d5647b721c9e4b8cac55ce4a7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Dec 28 06:09:34 2020 -0500

    bumped changelog version

commit 2dd4ed2a37b0e7cf2801ced2a4fe622d9d73fd19
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Dec 28 06:08:37 2020 -0500

    fix, run vbox-guest-installer only on installation and when triggered
    
    Otherwise vbox-guest-installer needlessly runs every this this pacakge is
    upgraded. Compiling VirtualBox guest additions might fail under some
    conditions such as low RAM.

commit cabdd5effa20591937f2878c3f43581221578ef2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Dec 20 08:00:03 2020 -0500

    bumped changelog version

commit 07ac2f1ad609d525a1e93e304737163f203fe88b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Dec 20 08:00:02 2020 -0500

    readme

commit 9093766479287445632facaa2a5c6d675210b401
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Dec 20 02:57:24 2020 -0500

    description

commit c83b67fcd1d115044c12c19bf52e5a1dbe653ba0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Dec 20 02:56:40 2020 -0500

    description

commit eef878840a93777892c4124969a53f9c5c67409a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Dec 20 02:53:00 2020 -0500

    description

commit 0ccf25da46a37a430c316b3298be463e0ada48d3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Dec 20 02:42:03 2020 -0500

    description

commit 4e49a2fece008f80a805c3e212dae2267a3ef377
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Dec 20 02:37:51 2020 -0500

    description

commit e0bdcb125791b76c93aadb098ae4de1843959505
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Dec 10 05:22:44 2020 -0500

    bumped changelog version

commit f2f9e5dc7905d2193fd4219d7769beec4c9c9d91
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Dec 10 05:22:44 2020 -0500

    readme

commit 4283e499f8296846967533adfd31f434abd4fe1a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Dec 9 04:01:37 2020 -0500

    comment

commit cca40e59f2422269eea490eabeac5e6b2ba91f20
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Dec 9 04:00:43 2020 -0500

    enable workaround for Monero bug also in Qubes (Xen)
    "Automatic fallback to softwarecontext renderer"
    
    https://github.com/monero-project/monero-gui/issues/2878
    
    `export QMLSCENE_DEVICE=softwarecontext`

commit 78176d6eac24bb3a46f9ae699393ff8246fb4b16
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Dec 9 03:54:54 2020 -0500

    description

commit eb558c7ebdf66ec276e6e3d4fe5113aad6eb8de4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 14 11:02:43 2020 -0400

    bumped changelog version

commit 36136c1bdefe188a7cefa91bf75620f34ef76fd1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 14 11:02:29 2020 -0400

    output

commit 7cbd1d5e98678dc115bdb4db624ad887c416ca2d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 14 11:01:27 2020 -0400

    output

commit a354331d85f7a359eb604068f60b26b093c6458a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 14 11:00:01 2020 -0400

    output

commit 65f9148b8d79b19331cd51d9a1919614d55fcee4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 14 10:54:33 2020 -0400

    bumped changelog version

commit e6f9e0f142b7643a14aac1e5a3cb99461c854c35
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 14 10:53:29 2020 -0400

    output

commit f346d8f9bd5cacac75f96186a2cdf0915e444771
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 14 10:48:03 2020 -0400

    output

commit 5269a478fce887fc04f0e9f9734c46541aa5e777
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 14 10:37:42 2020 -0400

    bumped changelog version

commit 48889e5f4c402ab5cb41d855592f2bd0ca6d1ef0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 14 10:36:46 2020 -0400

    comment

commit 252440154b991f64db3f3c588853792b3d056cca
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 14 10:35:27 2020 -0400

    run vbox-guest-installer when virtualbox-guest-additions-iso is updated
    
    by using dpkg trigger

commit e57558c590114f96e6e1eb89c87754bc3f67a644
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 4 08:07:51 2020 -0400

    bumped changelog version

commit 1e774924d463983cc283dd5a4483b24feab27bb8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 4 07:57:40 2020 -0400

    run vbox-guest-installer if WHONIX_BUILD_VIRTUALBOX=true during build process

commit c93e14e1a718ff1929f4bcabd9f2749d526989c3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 3 17:20:23 2020 -0400

    bumped changelog version

commit b1ee9e6ae756a13f563fb07aaed6348ee0f5d5ff
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 3 17:18:53 2020 -0400

    run VirtualBox guest additions from package virtualbox-guest-additions-iso installation helper by Whonix developers by default in VirtualBox

commit 546f7eeeed34bddd6eb5a7c6a14f7c2817013443
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 3 16:44:20 2020 -0400

    bumped changelog version

commit 892758cf7d1dfc45a692af7647e4d176ee07b84c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 3 16:38:45 2020 -0400

    output

commit 0109c9d92f4ab8f2b0927aa60cc9e7364d5c05c1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 3 16:32:06 2020 -0400

    output

commit 45cdb556e2b7498d28e9818c02eb8d82a5bf51d2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 3 16:28:41 2020 -0400

    output

commit 1ffe131e218b99358ff045965ffee2a25a754e91
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 3 16:28:09 2020 -0400

    lower debugging

commit 0ceb1731c43013972b29fc34b1c29a40d17e6f1f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 3 16:27:54 2020 -0400

    copyright

commit ea1f08b9063b9888d9ca6d026da9bd62c164702a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 3 16:27:46 2020 -0400

    copyright

commit 622584754ce2c26166205711a1d5ae7f3260f2bc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 3 16:27:12 2020 -0400

    minor

commit 6830ff7a0b319b3c09095de60b780c3c73ce8ddf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 3 16:11:51 2020 -0400

    output

commit e4ed3bccc79406fa7b5f2b0b290c863403bdaca7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 3 15:49:34 2020 -0400

    output

commit 8a1f1561923b4bb4f437bab65b8a52d226b3d201
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 3 15:48:03 2020 -0400

    output

commit 47b5da3a7e864cd97b288b534b1d31cd20aaa9e4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 3 15:39:06 2020 -0400

    output

commit 135956c768b1fccbd9955d789dd551ed160fcfb7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 3 15:37:17 2020 -0400

    output

commit 633d0a0eb8bcacf8922968c0c9eb3d5c340d9f04
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 3 15:31:52 2020 -0400

    error handler

commit d3d008bbb081dff0e6d6054800d48a3d1ed1c180
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 3 15:19:15 2020 -0400

    output

commit f24e14c870465a37ee326b04152fef78d5b3f525
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 3 15:10:37 2020 -0400

    vbox-guest-installer: non-interactive

commit 7062bb8c790594989d563ed30cebc2683ea6e61f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 3 15:06:16 2020 -0400

    output

commit 2a554dc3fdee412f292c2520da2ea926fc30ec39
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 3 15:04:19 2020 -0400

    vbox-guest-installer: add root check

commit fd52b111933b679350eeee4128e84964f822ed4b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 3 15:01:58 2020 -0400

    output

commit 25cfbf08f33fc017ff1102f0e3675794379d34ee
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 3 15:00:30 2020 -0400

    fix

commit 6f0707232dcb46db3c63132f38f06a7635e469ad
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 3 14:59:46 2020 -0400

    vbox-guest-installer: abort if virtualbox-guest-x11 virtualbox-guest-utils virtualbox-guest-dkms still installed

commit 963b0f18dca0b77f5c762d3b56740d3b89083918
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 3 14:55:09 2020 -0400

    output

commit 37f8e3be1411732600b0fdf3cf46072f26874165
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 29 08:33:50 2020 -0400

    bumped changelog version

commit fa16811298e990106924a4fd73db3e988df0640b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 26 09:58:33 2020 -0400

    comment

commit 0f73d604ef17972a5c49122832ba608a30ae3834
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 26 09:53:41 2020 -0400

    add `/usr/bin/vbox-guest-installer`
    
    https://forums.whonix.org/t/challenges-upgrading-virtualbox-to-6-1-12-on-debian-buster-installation-from-upstream-virtualbox-org-apt-repository/9984

commit 28b4d5554eecc53f7f7893cc643d4dc5e164bcf0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 25 10:57:24 2020 -0400

    bumped changelog version

commit e15b2963a5123e9910d34d9dbacd827829eb6226
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 21 13:30:36 2020 -0400

    autologin in VMs
    
    import etc/lightdm/lightdm.conf.d/30_autologin.conf from whonix-xfce-desktop-settings

commit 4ee30aa2d5f6fc734ddfa7ffcfcd743f80f9d2d4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 6 08:29:16 2020 -0400

    bumped changelog version

commit 7f517289275ffa6bfc6ca460907b42754eb7e32f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 3 14:46:09 2020 -0400

    enable `export QMLSCENE_DEVICE=softwarecontext`
    also for KVM
    
    https://forums.whonix.org/t/monero-and-whonix-sitting-in-a-tree/5949/32

commit f44d4487d142967e2969014fb3f55d36218be852
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 2 17:54:14 2020 -0400

    bumped changelog version

commit b5b8b9bf55b8701492e5d739741d5fffc1b3f51d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 2 11:12:43 2020 -0400

    VirtualBox: workaround for monero bug:
    Automatic fallback to softwarecontext renderer
    https://github.com/monero-project/monero-gui/issues/2878
    
    Not great to set this unconditionally in VirtualBox but there is no known
    tool which can find out from inside the VM if VirtualBox 3D acceleration
    is enabled from inside the VM, see:
    Test command from inside VM to detect if VirtualBox 3D acceleration is enabled or disabled?
    https://forums.virtualbox.org/viewtopic.php?f=3&t=97983
    
    export QMLSCENE_DEVICE=softwarecontext

commit 3f9172636ad02ae479e317afc95e03d311bba86e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 08:49:12 2020 -0400

    bumped changelog version

commit 544eb1b805b1ab1f582a928e83e337230539cf3c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 15 14:05:40 2020 -0400

    readme

commit ba14a06b969f9c0b3d251fbb7feedaa499f5fdda
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 17:14:01 2020 +0000

    bumped changelog version

commit b4ffc75fa5bd409c4cc1d969d1388d47bc228c95
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 17:10:26 2020 +0000

    readme

commit 26dc9db3145e9b48c517382f137e5bb84c3ea898
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 16:36:44 2020 +0000

    import from shared-folder-help

commit 84677b779ca91176e13613ea90783b206a900772
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 08:07:35 2020 -0400

    bumped changelog version

commit 3527256b483052527b35d766b73f2357c1acdf98
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:23:00 2020 -0400

    readme

commit 2b536738b899227ce6bfa6ce99f1358eebfbc747
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:57:35 2020 -0400

    remove genmkfile

commit 27fdfa6b8285b98236fc49f6d79c5425c390e319
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:34:16 2020 -0400

    add debian install file

commit 8f6fc1678a1afb997adc3e6c89befb470f16f05f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 11:09:38 2020 -0400

    bumped changelog version

commit 0cabcbd6d728170cf4589b4cbeaa4755c90c847d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 08:50:01 2020 -0400

    update copyright year

commit 1193f5d2819f354a0691afa4a3aafea4afaea476
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Mar 22 08:58:40 2020 -0400

    bumped changelog version

commit 3ed4b54a4a514c079c9d49357b77b10ea8cb610f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Mar 22 08:57:05 2020 -0400

      <property name="Notify" type="bool" value="true"/>

commit 770c345eb95f70f7a9cbcfbdd14a3dd30bf7cd51
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Mar 22 07:32:29 2020 -0400

    bumped changelog version

commit 7a313069f4483b94689c9cc1fcf33dd67bf60683
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Mar 22 07:31:33 2020 -0400

    move up to fix VirtualBox screen resolution

commit a7ae0926952ddf1ac8cf4b00f57d860adaa7e7b8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Mar 22 07:27:58 2020 -0400

    .000000 actually not helpful in VirtualBox

commit 5a749417a970c0323437db97fed7d74d5b29cd4d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Mar 22 06:14:59 2020 -0400

    bumped changelog version

commit ebf2e750154d8b47657c6149d4c0699d2fa60944
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Mar 22 06:12:22 2020 -0400

    VirtualBox XFCE screen setting RefreshRate 60.000000
    
    .000000 might be required

commit ccbd4739b1e001bc8893c5cb1dd4d392d3a04b73
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Mar 21 06:49:44 2020 -0400

    bumped changelog version

commit a01da20de4b75378e860edf99b80b30520b39de6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Mar 19 13:05:26 2020 -0400

    re-add VirtualBox screen resolution settings

commit d7140d1b3924e35374a3f0b4027b7853a1a41649
Merge: 3bc54d2 d0c3061
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Mar 19 13:02:18 2020 -0400

    Merge remote-tracking branch 'origin/master'

commit d0c3061dc5e137a2fe575a143e9c9d664915e0a7
Merge: 3bc54d2 3470156
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Mar 19 17:01:00 2020 +0000

    Merge pull request #1 from onions-knight/patch-1
    
    Update displays.xml

commit 347015664fb401572eeb4fde3b9eb3037b6f45bc
Author: onions-knight <38859709+onions-knight@users.noreply.github.com>
Date:   Thu Mar 19 14:53:17 2020 +0000

    Update displays.xml
    
    Fixed Virtual-1 name (Virtual-1 and not Virtual1). See https://forums.whonix.org/t/consider-making-screen-resolution-1920x1080-by-default-for-all-vms/9143/13

commit 3bc54d244f35656e59fe460745a250107003fe1f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 18 12:16:26 2020 -0400

    bumped changelog version

commit dfaafdd5949af884dacbf58f54592ea30bfe2e82
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 18 11:56:15 2020 -0400

    VirtualBox default screen resolution 1920x1080
    
    https://forums.whonix.org/t/consider-making-screen-resolution-1920x1080-by-default-for-all-vms/9143

commit fa597ddf78b8055159238f512856db38713bff10
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 18 09:20:50 2020 -0400

    bumped changelog version

commit 65fdec170422196f3fe30bd71ec95e67547976fe
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 18 09:20:04 2020 -0400

    lintian

commit bff65add41544ed426b12611d749b750ed1808dd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 18 09:05:20 2020 -0400

    bumped changelog version

commit c4c861a79f487f16c93a8777058a22fc0258e41b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 17 13:36:45 2020 -0400

    Replaces: power-savings-disable-in-vms

commit dec48e25c18c84472c476f2edccaa43d68ba951e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 17 13:30:44 2020 -0400

    set default desktop resolution to 1920x1080 for VMs
    
    Thanks to @onions-knight for the suggestion and config file!
    
    https://forums.whonix.org/t/consider-making-screen-resolution-1920x1080-by-default-for-all-vms/9143

commit c82f9460270898e78192227fee06e2c889c06fef
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 17 13:25:02 2020 -0400

    renamed:    debian/power-savings-disable-in-vms.postinst -> debian/vm-config-dist.postinst

commit bc206926ecb8502be4ac58c5b71e5204dd53b6f2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 17 13:23:22 2020 -0400

    rename package to vm-config-dist

commit dadaa5fa5a5c0b48a0ae723cdce9c7e5aed8f2f3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:58:16 2019 +0000

    bumped changelog version

commit 55e8fc64abd87615015445ae0c5bb4e8c2157907
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:13:40 2019 +0000

    readme

commit 77a5e0b6ce01c24e413af5063db236b7815ee9fe
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 11:28:03 2019 +0000

    bumped changelog version

commit cd0ea4b03b8800752555881565d11680222600c7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 00:05:34 2019 -0400

    fix debian/watch lintian warning debian-watch-contains-dh_make-template

commit 39baf1f08a62cd2372a967bc1fc1cf76d906f830
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 20:45:36 2019 +0000

    bumped changelog version

commit 0a8e7f444d667344703c1fbca24f99e50177ecbb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 12:29:06 2019 -0400

    readme

commit fc92a81ee8f457be1f7724b27958c84f67017f52
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 10:45:38 2019 +0000

    bumped changelog version

commit e18cb1abf3dec316d5d3894d97198115fe702eb1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 02:58:44 2019 -0400

    update path to pre.bsh

commit 20a6c20936fde4849130ccc470d22396b690b347
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 11:30:06 2019 +0000

    bumped changelog version

commit e5193f8d8c0edf1a2cd84b3d95102ce43cfe04a9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 10:56:55 2019 +0000

    update

commit 1e894f2cc26ff57efbc72c8b1ce4e67fc1bc5e95
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 12:09:29 2019 +0000

    bumped changelog version

commit ec6ce686b399bfe56d4f57fddfda2fa7186f613e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 05:51:05 2019 -0400

    port to debian buster

commit 7117b232471e5cd85bafd9496c59a3532aac45ed
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 3 18:05:55 2019 -0400

    readme

commit 623c910a4624c871413770575a8d65eaca929997
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:58:35 2019 +0000

    bumped changelog version

commit baa4b3f156ab5c1d67cd33b2dcee57a07519bbca
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:03:17 2019 +0000

    https://www.whonix.org/wiki/Dev/Licensing

commit a9b639679a821907126c81ce7274ea2005328e10
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 12 11:32:05 2019 +0000

    bumped changelog version

commit 007a375d19da3a43d38817a4153c7dd307e54e25
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 1 14:32:40 2019 +0000

    add improved legal protections clauses
    
    The license for software created by Whonix is the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version with additional terms applicable per GNU GPL version 3 section 7.
    
    The additional terms are based on the Doom 3 license which is Debian refers to as `GPL-3+-with-id-software-additional-terms`, which is Debian DFSG [1] (The Debian Free Software Guidelines) approved and which is therefore suitable for Debian `main`. Whonix made applied minimal changes to it:
    
    * Rewrite `The Doom 3 BFG Edition GPL Source Code` to the more common `this program` which is used throughout the GPL.
    * Added a "trump clause" [2], in other words, any conflicts or disputes between the additional terms and the GPLv3 shall be resolved in favor of the GPLv3 by adding `Notwithstanding any other provision of this License` (as mentioned in GPL FAQ [3]) at the beginning of the additional terms.
    
    [1] https://www.debian.org/social_contract#guidelines
    [2] https://www.fsf.org/news/canonical-updated-licensing-terms
    [3] https://www.gnu.org/licenses/gpl-faq.html#v3Notwithstanding
    
    For more considerations, see also:
    https://www.whonix.org/wiki/Dev/Licensing

commit ce7acba6167c641472949f9f15ea17a4b8110d42
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 27 16:44:25 2018 +0000

    bumped changelog version

commit 95161639c33ed3b1b1519e3e0be2dda472b3c687
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 21 05:18:34 2018 +0800

    readme

commit 8afab0cb701676e6aa19274d029622a4ecaea2fe
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 10 10:54:35 2018 +0000

    bumped changelog version

commit a8454e788cbe414c290f8edc62e9989abd1d1967
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 10 10:52:44 2018 +0000

    fix, don't run inside chroot

commit 812bda0cab8a3bce21b1976323a3047bfe916eeb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 10 10:49:48 2018 +0000

    refactoring

commit e39e6efc8a60d3ea11b3fc4bd2e18118bd04cb13
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 10 10:48:49 2018 +0000

    refactoring

commit 093ae0438c295d678e567da31b9cbe79bf1a09f5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 9 12:21:43 2018 +0000

    bumped changelog version

commit c2e5816ed86adaf2586e7a5108a376836896b4d1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 6 09:19:08 2018 +0200

    sh compatibility
    
    fixes https://github.com/Whonix/power-savings-disable-in-vms/issues/1

commit 70aae7b102350e6bda54af815083573637469571
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 1 15:12:39 2018 +0000

    bumped changelog version

commit 381947cf695cca030a6c09b6041784ae67302533
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:50:33 2018 +0000

    readme

commit 652fa464197cbfaa7ee269471e40436a45dd8a4a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:38:54 2018 +0000

    update copyright

commit df0a1b3fb418c9d874354ef8864fca12686d9f6e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:22:02 2018 +0000

    update copyright

commit 0d3f8be1b7951c0dcfbe09f7c34d50c3234742e4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:15:14 2018 +0000

    update copyright

commit 987dc65e0f5ca13308f7d7bc67279d093b9b43e6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:09:39 2018 +0000

    update copyright

commit 34749cf65c5a425e0fa71d8c82b06db2b92b3f78
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Dec 21 20:33:44 2017 +0000

    bumped changelog version

commit a6cd83614b2314314d54806699e19d2eb7bf1c63
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Dec 21 20:26:28 2017 +0000

    readme

commit c0e01ff365990dbd8e15ff9ab3a792a6683dec34
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 6 16:14:54 2017 +0000

    bumped changelog version

commit c86c1d48e6bc6f17cabb28c54ff1b959ffaf3b0c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 6 15:01:45 2017 +0000

    "$@"

commit 2b2831c6775c1c138c6bee11d8b0028167bbffa5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 27 01:42:16 2017 +0000

    bumped changelog version

commit 4f3925738addff72d4c1f23bfc980afbd7977c07
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 22 00:21:43 2017 +0000

    disable kde screen locker in VMs

commit d61e6764998bb7f7747c28b55b68929451ba1687
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 21 19:53:19 2017 +0000

    Whonix 14 KDE plasma 5 fixes
    
    https://phabricator.whonix.org/T633

commit 9a3a71e4a04f2c261614d8b61df010e5b28af275
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 17 14:04:58 2017 +0000

    bumped changelog version

commit 2ae0df8d104414ba9c07514488173cae60bbf074
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 15 20:46:20 2017 +0000

    Debian stretch / kde plasma5 fix: KDEDIRS -> XDG_CONFIG_DIRS
    
    https://phabricator.whonix.org/T633

commit 485f13373e37d2c541687d147bfe50c4ef98cd64
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:47:51 2017 +0000

    remove faketime from Build-Depends:
    
    since no longer used for reproducible builds

commit 84d55520782e0883f30d14b860113cd501e4b66d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:35:25 2017 +0000

    remove debian/gain-root-command workaround

commit b4f902a7f31fe26f2e6892ae01f4152d21a610ef
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 15:34:14 2017 +0000

    bumped changelog version

commit e36807a068687b066f08d0872ded602f8318af9e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 08:35:38 2017 +0100

    packaging, bumped Standards-Version from 3.9.6 to 3.9.8 for jessie support

commit 0b299057c1a07374f8b9b0a130e0927c5c45e4c4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 12 02:56:02 2017 +0000

    bumped changelog version

commit d8324276e952cbe0b07f1fb8d057de1a1478470c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 8 06:44:28 2017 +0000

    minor

commit f1df8fc41378d23ec55e291b050d28907a609178
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 10 02:24:12 2016 +0000

    bumped changelog version

commit 18dbd9933aca449cc5342fb1dcdbebc19c284876
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Nov 21 17:42:25 2016 +0000

    readme

commit 674b7c8ca518ba7825bd8157b9eddf78c2a1ef32
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 30 21:12:07 2016 +0000

    sudo --non-interactive
    
    https://phabricator.whonix.org/T549

commit 02195ed5771ece4f3f476bfb2476f76bc9c4f090
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Aug 26 09:40:44 2016 +0000

    fix

commit 68d55c3d318105d7dc0961a9b92b67630f0e62e0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Aug 26 01:57:21 2016 +0000

    sudo --non-interactive
    
    https://phabricator.whonix.org/T549
    
    refactoring

commit 79dfe484ea052ba0e2eeafa6e4c334f5e0420119
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 10 14:31:45 2016 +0000

    minor

commit a56e503938fb7ac3d19586c2df40b156e6328d69
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 25 14:08:16 2015 +0000

    bumped changelog version

commit 6d01b888e3d23e0b29f2d5024439d8d155b31c03
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 24 17:47:23 2015 +0000

    bumped changelog version

commit 46569ac2889fb6d793dd52973ad3f63683efb41d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 19 21:48:27 2015 +0200

    Disabled power management item in kde systemsettings.

commit 73c37a29c936a2d4d51e068789ae79d0471081f8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 18 20:59:53 2015 +0000

    disabled kde battery monitor systray in VMs - https://phabricator.whonix.org/T296

commit eec0a4283651d61f8f179ca7b05ddb16fe3e8ea5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 18 19:54:10 2015 +0000

    disabled powerdevil service to prevent occasionally message "no valid power management backend plugins are available" - https://phabricator.whonix.org/T297

commit 2dbdf1300040b69e4b85974bb91c778ba3e36f36
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 17 19:25:12 2015 +0000

    bumped changelog version

commit 7424a2c5c31c2e9dd6d1232e7ef3cd5ffb9e6dae
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 17 19:22:08 2015 +0000

    fix 'su -' issue, refactoring - https://phabricator.whonix.org/T358

commit ae00585d237a817554b83498100d26587f599190
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 3 15:00:08 2015 +0000

    bumped changelog version

commit d1ee4f42f0047d03e3bfca61cec35bbb676cbb13
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 30 17:56:45 2015 +0000

    bumped changelog version

commit eef324d1cfbdea72161b15df3f44188fb61ed2c5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 28 13:43:21 2015 +0000

    added debian/source/lintian-overrides with debian-watch-may-check-gpg-signature to fix lintian warning - https://phabricator.whonix.org/T277

commit 880393c5b87aa3f0edb6c67f3d22bc53f42ca7dc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 26 23:16:10 2015 +0000

    packaging, bumped Standards-Version from 3.9.4 to 3.9.6 for jessie support

commit 418ad73c2d55d6d33721fa8c9d4064875d1a58eb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 17:42:13 2015 +0000

    bumped changelog version

commit 41097a074fa6648c2d2313ce297c45ab81046e7a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 18:41:22 2015 +0000

    added genmkfile to Build-Depends

commit 73c0863c162902bab799ab5c718f616722ac50f0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 17:24:42 2015 +0000

    updated makefile generic to version 1.5

commit c1700af472fe0e7094a14a0cd129ec15f4dc1b54
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:36:39 2015 +0000

    bumped changelog version

commit 8fa342cf133b4c1a095e75b2bb01bb286a77cada
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:26:44 2015 +0000

    updated makefile generic to version 1.4

commit a5aae840edd8b95c25d15cc53def4de6f3efdf48
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 6 04:23:33 2015 +0000

    maintainer script output

commit 5c4a88816fb74337245d61c8881e294d98cd0ef8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:56:29 2015 +0000

    bumped changelog version

commit 077fcbdfc0cf82ebca223113f4cfbed35ebd11cd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:44:57 2015 +0000

    added changelog.upstream

commit 9cd7924ae4b070dce22f6d67bc0add1d8f0012a0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:40:47 2015 +0000

    updated makefile generic to version 1.3

commit bccd9ad5f5929040eee1bcfcdc7dbc532181ca4c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 3 23:58:51 2015 +0000

    Added creation of upstream changelog to debian/rules

commit b2d48f2393de759c263f4262621c12555b0f0c41
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 17 22:55:25 2015 +0000

    fixed changelog

commit 2214b98029ceb73dc560aeef4d9363016253cebb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 7 19:34:51 2015 +0000

    bumped compat from 8 to 9

commit 2c30338b2afc04f67acfb4a9d00c2009809c703d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 1 16:04:37 2015 +0000

    comment

commit 18a2b1f65ad322629680bc47480ce5b4176b113b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 1 15:57:14 2015 +0000

    comment

commit 94dbabd43c54305822d7f045a7eb456db9d683d5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 1 15:56:08 2015 +0000

    qubes specific fix

commit 676b18fd4448730c328b7169c963cebf8b21866f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 5 19:01:18 2014 +0000

    updated generic makefile

commit 707e522838bfb58168b07508c37bc95283b10728
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 28 22:35:27 2014 +0000

    makefile: refactoring, avoid using IFS

commit 4f7c0dab879cb1c3fc8be6157bb2019d5b19205c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Oct 25 01:58:53 2014 +0000

    makefile:
    - make debdist; make undebdist
    - cleanup
    - refactoring

commit dd4047eee9302c878cd2e908f50a66495a225068
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Oct 23 22:43:04 2014 +0000

    makefile:
    - new target "make undist", which deletes the upstream tarball
    - $DISTDIR variable for make (un)dist, which defaults to ".." and can be used to create upstream tarballs in arbitrary locations
    - refactoring, all function names and global variables now start with "make_" to make the script `source`ing friendly
    - made `source`able

commit 8db8b46d059d7c05f13a1a126eceba5477ab5bcf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 13 12:36:56 2014 +0000

    readme

commit 38c38688d803140ef9cb319cb2801beb59529f59
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 19 18:52:41 2014 +0000

    makefile: added new feature "make deb-chl-bumpup" - Bump upstream version number in debian/changelog.

commit ae4022a08a7d8575f0ddba38831c5b9cd61d698d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 20:54:26 2014 +0000

    Updated debian/changelog.

commit 1a92e0e471d66afd71545c9632348fb6e11cb319
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 20:47:28 2014 +0000

    Fixed changelog date.

commit eabb4e02773f25142c636559f5c432737b870778
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 18:03:29 2014 +0000

    bump version number

commit 4529dbd6e9aa8f906d5fcf57e9678920f57bcb8f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 14 18:39:48 2014 +0000

    debugging

commit 5c6afa1862910378600bfb68ea0334bf3388d7d3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 14 18:37:23 2014 +0000

    fix

commit 7396021207d22f238a104a64ebe44d7ea703a32e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 14 18:37:05 2014 +0000

    fix

commit e9e613eda9e95b8f6051e87aee77e00e3d432f58
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 14 18:35:53 2014 +0000

    fix

commit 432e097c37496e0c28fb8e6be4f207a6a8d0b735
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 14 18:33:33 2014 +0000

    fix

commit 7cd718441fb2e1d332332d0c50e0ac9b5cddd5e5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 14 18:32:48 2014 +0000

    debugging

commit fee89722e094e95c3b741f040879478376f79169
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 14 18:29:52 2014 +0000

    debugging

commit bd8526c707f6f4d333eea33732deeb49b27a3d79
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 14 18:23:21 2014 +0000

    quotes

commit ca90ef2a8c7b2682c174995fed0402b1ea6d27a3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 14 18:22:08 2014 +0000

    fix

commit 2a7b681e637b963879c98efda61d8d08cff5df6b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 14 18:12:27 2014 +0000

    fix

commit 32a1cf0778927f16439b7875fec4ec7d7ff75f5b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 14 18:10:06 2014 +0000

    fix

commit 7ffb4e2ee6beed9ec54ca097b566f1c520f85747
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 14 18:07:02 2014 +0000

    fix

commit b068d47ec7ee0bff6f565b10d0ac89eaa8329c9a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 14 18:04:09 2014 +0000

    fix

commit 514fd13cfc558979e33d61b3bebf9d1ac304c9e5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 14 13:35:18 2014 +0000

    Implemented make deb-icup: Combination of make deb-pkg, make deb-pkg-install and make deb-pkg-cleanup.

commit 9c950b75394a9d614304730122bacc5c928c58ef
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 27 12:42:28 2014 +0000

    packaging

commit 5bc7b34fe65f11f9e20bcf6386bf812447b9074e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 27 04:01:13 2014 +0000

    packaging

commit f2dcf2a76a9ecb0a3aaca8abac2550ebb062037f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 26 15:26:38 2014 +0000

    packaging

commit 780e9ae6592a61bd4812b18b0b1e72c21c0572ec
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 26 15:16:06 2014 +0000

    packaging: removed build dependency on git, since the .git folder won't be included in the upstream tarball.

commit 7c0760a7531d3929258f082df8fc9d07357ab082
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 17:11:02 2014 +0000

    packaging

commit 190b0f572cd22a62b1c78955dacc5ef58077d499
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 15:34:19 2014 +0000

    packaging

commit 21cd3589de376324d6303cdf0cc5ce29f5356175
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 5 08:09:44 2014 +0000

    Bumped debian revision number to avoid lintian warning "new-package-should-close-itp-bug" so we can use lintian --fail-on-warnings as sanity test.

commit 4452e64549c0a71862df587eef5954051efa0725
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jun 30 11:13:29 2014 +0000

    readme

commit c6dbea978c43e58ec0aa12cf340c50af9461ea74
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 24 15:45:13 2014 +0000

    added debian epoch; added dotglob

commit 3a4d87120604659bef969fc0be034fa5b81f8c0f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 12 14:39:12 2014 +0000

    typo

commit 30e7fefca29ed1170b3401f93207b0d2e5a2df40
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 3 18:27:36 2014 +0000

    readme

commit 7d3a8b7eb403987ce7d1ca90eab06d315cdf8722
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 1 15:38:35 2014 +0000

    readme

commit 13c54f53cc18598ad3dd0407ecb9b2f3a51c1f18
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 31 17:08:39 2014 +0000

    added postinst script to disable power savings in vm after install of this package (reboot no longer required)

commit f7dd2ca462c6aea045990e16af93f0e48a2ff823
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 31 14:00:57 2014 +0000

    initial import from https://github.com/Whonix/Whonix
